firefox-gnome-support 3.5.3+build1+nobinonly-0ubuntu6 (i386 binary) in ubuntu lucid

 This is a meta package that will always point to the latest gnome-support
 package for firefox. Don't remove this if you want to receive automatic major
 version upgrades for this package in future.

Details

Package version:
3.5.3+build1+nobinonly-0ubuntu6
Source:
"firefox-3.5" 3.5.3+build1+nobinonly-0ubuntu6 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships